ability_mods:
  cha_mod: 0
  con_mod: 3
  dex_mod: 3
  int_mod: -5
  str_mod: 5
  wis_mod: 2
ac: 20
ac_special: null
alignment: N
automatic_abilities: null
description: 'These massive cousins of normal praying mantises stand taller than an
  average human. They stalk through dense forests, striking at meals from the trees.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 18'
hp: 40
hp_misc: null
immunities: null
items: null
languages: null
level: 3
melee:
- action_cost: One Action
  damage:
    formula: 1d10+5
    type: piercing
  name: leg
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 12
  traits:
  - agile
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 1d12+5
    type: piercing
  name: mandibles
  plus_damage: null
  to_hit: 12
  traits: null
name: Giant Mantis
perception: 9
proactive_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The mantis pulls the creature adjacent to it, then makes a mandibles Strike
    against the creature.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Deadly Mandibles
  range: null
  raw_description: '**Deadly Mandibles** [Reaction]  **Trigger** The giant mantis
    Grabs a creature with its leg. **Effect** The mantis pulls the creature adjacent
    to it, then makes a mandibles Strike against the creature.'
  requirements: null
  success: null
  traits: null
  trigger: The giant mantis Grabs a creature with its leg.
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The giant mantis lunges forward, making a leg Strike with an extended
    reach of 20 feet.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Lunging Strike
  range: null
  raw_description: '**Lunging Strike** [Two Actions]  The giant mantis lunges forward,
    making a leg Strike with an extended reach of 20 feet.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: On the first round of combat, creatures that haven't acted are __flat-footed__
    to the giant mantis.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Sudden Strike
  range: null
  raw_description: '**Sudden Strike** On the first round of combat, creatures that
    haven''t acted are __flat-footed__ to the giant mantis.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 10
  fort_misc: null
  misc: null
  ref: 12
  ref_misc: null
  will: 7
  will_misc: null
sense_abilities: null
senses:
- Perception +9
- darkvision
size: Large
skills:
- bonus: 8
  misc: null
  name: 'Acrobatics '
- bonus: 12
  misc: null
  name: 'Athletics '
- bonus: 12
  misc: null
  name: 'Stealth '
source:
- abbr: Bestiary
  page_start: 233
  page_stop: null
speed:
- amount: 25
  type: Land
- amount: 25
  type: climb
- amount: 20
  type: fly
spell_lists: null
traits:
- N
- Large
- Animal
type: Creature
weaknesses: null
